[Spip-es] Problemas para instalar correctamente el plugin Twitter

From : julio.castro@... , the 1st December 2016 19:55
  • 2016-12-01 19:55:51 — julio.castro@... - [Spip-es] Problemas para instalar correctamente el plugin Twitter

Buenas tardes, he intentado ya varias veces instalar la versión del plugin Twitter que correspondería a las versiones 3.0 y 3.1 de SPIP, pero no me deja identificar la aplicación de Twitter que hasta ahora vengo utilizando con el plugin Microblog. Veo que hay en los foros más gente a la que le ocurrió anteriormente, pero no veo respuesta de resolución del tema, aunque se ha actualizado incluso después. ¿Existe algún truco, alguna manera de solucionarlo?, porque entiendo que si al cabo de los meses no se ha respondido es porque el plugin en sí funciona para algunos. En la página utilizamos la versión SPIP 3.0.10 [20600] (y el módulo cUrl de PHP 5 está instalado en el servidor, que es la única pista que sugieren en los foros del plugin). Agradecería cualquier información. Un saludo.